<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>RamdaJS2</title>
    <link rel="stylesheet" type="text/css" href="./css/normalize.css">
    <link rel="stylesheet" type="text/css" href="./css/style.css">
</head>

<body>
    <div class="content">
        <div class="logo">
            <a href="#" class="link">Ra<span class="color">mda.js</span></a>
        </div>

        <div>
            <ul class="top-menu">
                <li>&nbsp;</li>
                <li><a href="#" class="menu-link">Functional Programming</a></li>
                <li><a href="#" class="menu-link">Ramda</a></li>
                <li><a href="#" class="menu-link">Fantasy Land Spec</a></li>
                <li><a href="#" class="menu-link">Node.js for all</a></li>
            </ul>
        </div>
        <div class="menu-conteiner">
            <div class="left-menu-block">
                <ul class="left-menu">
                    <li><a href="#" class="left-menu-link">Ramda</a></li>
                    <li><a href="#" class="left-menu-link">Why Ramda?</a></li>
                    <li><a href="#" class="left-menu-link">What's Different?</a></li>
                    <li><a href="#" class="left-menu-link">Introductions</a></li>
                    <li><a href="#" class="left-menu-link">Philosophy</a></li>
                </ul>
            </div>
            <div class="right-conteiner">
                <div class="image-border">
                    <div class="image">
                        <img src="./images/top1-img.png" alt="picture">
                    </div>
              
                </div>
          <div class="description">
                        <p>Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
                    </div>

                    <div class="description"><p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sint eaque vitae fugiat molestiae asperiores nihil voluptatibus, nisi cumque culpa consectetur neque iusto officiis commodi dolorum laudantium numquam aliquid perferendis accusamus illo corporis porro unde? Maiores accusamus, iste at dignissimos quis voluptate quod! Tempore quisquam et autem voluptate, expedita deserunt. Adipisci.

                    </p>
                </div>
            </div>
        </div>
        <footer>
            <div class="nav-bottom-menu">
                <ul class="bottom-menu">
                    <li><a href="#" class="menu-link">Ramda</a></li>
                    <li><a href="#" class="menu-link">Why Ramda?</a></li>
                    <li><a href="#" class="menu-link">What's Different?</a></li>
                    <li><a href="#" class="menu-link">Introductions</a></li>
                    <li><a href="#" class="menu-link">Philosophy</a></li>    
                </ul>
                <div>
                    <p class="copyright">Copyright © 2018 </p>
                </div>
            </div>
        </footer>

    </div>
    </div>
</body>

</html>